
from django.urls import path

from . import views

urlpatterns = [
    path("", views.index, name="index"),
    path('login', views.login_view, name="login"),
    path("home", views.home, name="home"),
    path("afters", views.afters, name="afters"),
    path("schedule", views.schedule, name="schedule"),
    path("thingstodo", views.things_to_do, name="thingstodo"),
    path("travel", views.travel, name="travel"),
    path("accommodation", views.accommodation, name="accommodation"),
    path("faq", views.faq, name="faq"),
]

